{
    "logs": [
        {
            "outputFile": "world.respect.libutil.respect-lib-util-release-4:/values/values.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/fe51ff71f4f8a016c0578f62ffc013e7/transformed/acra-core-5.13.1/res/values/values.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,109",
                        "endColumns": "53,55",
                        "endOffsets": "104,160"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.libutil.respect-lib-util-mergeReleaseResources-2:/values/values.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/fe51ff71f4f8a016c0578f62ffc013e7/transformed/acra-core-5.13.1/res/values/values.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,109",
                        "endColumns": "53,55",
                        "endOffsets": "104,160"
                    }
                }
            ]
        }
    ]
}